[Form]
TYPE=INPUT
FONT=24
SCR01= 2, 7,"打印小票"
SCR02= 4, 1,"出库单号: "
SCR03= 6, 1,"(空=打印最后一单) "

TXT01= 4,11,"          ","select m13code, mname1, mplu_no from t_base_merchandise where m13code = '!!1';",1

[Options]


[Events]
;OK="insert into s_data ( TT, DATA,  UU, ZZ ) values('!!1' & '@@@' & !!2 & '@@@' & !!3 & '@@@' & '!!ID' & '@@@' & '!!FID', '!!DATE', '!!UID','A');",1
OK="EXE"
F1="EXE"
F2="EXE"
SCAN=NEXT
ESC=2000,2
CLS=1

[!@@)$!!$$]
SCAN>0




